
.box.ourServices .body > h4 {
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
}

.box.ourServices .body > h4:first-child {
    margin-top: 0;
}

.box.content.ourServices .columnBulletPoints {
    margin: 0 0 50px 30px;
    font-weight: bold;
}

.box.content.ourServices > .body > .elements {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;

    margin: 20px 0;
}

.box.content.ourServices > .body > .elements > .element {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    margin: 10px 10px 10px 0;

    width: 250px;
}

.box.content.ourServices > .body > .elements > .element:last-child {
    margin-right: 0;
}

.box.content.ourServices > .body > .elements > .element > .top {

    border: 1px solid black;
    padding: 10px;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    background-color: gray;
    color: white;
    font-weight: bold;
    text-align: center;
}

.box.content.ourServices > .body > .elements > .element > .bottom {

    border: 1px solid black;
    border-top: none;
    padding: 0 10px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.box.content.ourServices > .body > .elements > .element > .bottom > p:first-child {
    margin-top: 5px;
}

.box.content.ourServices .freeQuoteContainer {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    margin-top: 40px;
}
